
@media (min-width: 1366px) and (max-width: 1440px) {
  .container {
    max-width: 1280px;
  }
}
@media (min-width: 992px) {
  
  .menu-toggle {
    display: none;
  }

  .header-nav .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .header-menu {
    margin-left: 50px;
  }
  
  .header-nav .navbar-nav > li {
    margin-right: 25px;
  }
  .header-nav .navbar-nav > li:last-child {
    margin-right: 0;
  }
  .ambiences-ul > li {
    margin-right: 25px;
  }
  .ambiences-ul > li:last-child {
    margin-right: 0;
  }
  .cate-pull-left {
    position: relative;
    left: -15%;
  }
  .cate-pull-right {
    position: relative;
    right: -15%;
  }
  .left .corporates-cate {
    margin-left: auto;
  }
  .right .corporates-cate {
    margin-right: auto;
  }
  .hero-cate.cate-1 {
    margin-top: -30%;
    float: left;
  }
  .hero-cate.cate-2 {
    margin-left: 20%;
    float: left;
    margin-top: -5%;
  }
  .hero-cate.cate-3 {
    margin-left: 5%;
    float: left;
    margin-top: 7%;
  }
  .hero-cate.cate-4 {
    margin-right: -5%;
    float: right;
    margin-top: -25%;
  }
  .hero-cate.cate-5 {
    margin-right: 15%;
    float: right;
    margin-top: 0%;
  }

  .upld-pck-cntnt {
    padding-right: 75px;
  }
  .amzng-pck-cntnt {
    padding-left: 50px;
  }

}



@media (min-width: 768px) {
  
  
  .choice-row .owl-theme .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    z-index: 10;
  }
  .modal-dialog.modal-book {
    max-width: 1170px;
  }
  .modal-dialog.modal-pdf {
    max-width: 450px;
  }
}



@media (max-width: 1024.95px) {
  .btn-book {
    font-size: 16px;
  }
  .header-row {
    padding: 10px 20px;
  }
  .custom-logo {
    max-width: 100px;
  }
  .hero-subtitle {
    font-size: 20px;
    letter-spacing: 1em;
  }
  .hero-title {
    font-size: 100px;
  }
  .hero-text {
    font-size: 16px;
  }
  .btn-default {
    font-size: 18px;
    padding: 10px 20px;
  }
  .hero-header {
    padding: 90px 0 30px;
  }
  .discover-link a {
    font-size: 24px;
  }

  .title {
    font-size: 35px;
  }
  .text {
    font-size: 16px;
  }
  .upload-room-row {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .room-box {
    padding: 60px 60px 90px;
  }
  .room-circle {
    width: 125px;
    height: 125px;
    left: 10%;
    top: -8%;
  }
  .discover-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .room-section {
    padding-top: 90px;
    padding-bottom: 30px;
  }
  
  .corporates-cate {
    max-width: 275px;
    margin-bottom: 10px;
  }
  .corporates-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .corporates-cate-content {
    padding-right: 15px;
    font-size: 16px;
  }
  .best-title {
    font-size: 24px;
  }
  .corporates-cate-icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  .corporates-cate-icon img {
    max-width: 30px;
    max-height: 30px;
  }
  .corporates-box {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .result-count-number {
    font-size: 35px;
  }
  .result-count-title {
    font-size: 18px;
  }
  .result-box {
    height: 200px;
    padding: 15px;
  }
  .best-thumb-text {
    height: 350px;
  }
  .result-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .wanna-title {
    font-size: 100px;
    line-height: 1.1;
  }
  .wanna-section {
    padding-top: 30px;
    padding-bottom: 100px;
  }
  .footer-ul li a,
  .footer-copy-right,
  .footer-info {
    font-size: 16px;
  }
  .wanna-box {
    text-align: center;
  }
  
  

}

@media (max-width: 991.95px) {

  .header-logo img {
    max-width: 100px;
  }
  /** Mobile Menu Burgur **/
  .menu-toggle {
    padding: 0;
    line-height: 1;
    background-color: transparent;
    border: none;
    cursor: pointer;
    margin-right: 15px;

    position: relative;
    top: -2.5px;
  }
  .bar-rows {
    width: 25px;
    height: 2px;
    background-color: #354765;
    display: block;
    border-radius: 10px;
  }
  .bar-rows + .bar-rows {
    margin-top: 5px;
  }
  .bar-rows:nth-of-type(1) {
    width: 28px;
  }
  .bar-rows:nth-of-type(2) {
    width: 20px;
  }

  /*** Close Menu **/
  .close-menus {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    padding: 5px;
    display: inline-block;
  }

  .close-menus:before,
  .close-menus:after {
    content: "";
    display: block;
    height: 2px;
    background: currentColor;
    position: relative;
    transition: transform 0.2s ease;
    width: 25px;
  }

  .close-menus:before {
    top: 4px;
    transform: rotate(135deg);
  }

  .close-menus:after {
    top: 2px;
    transform: rotate(45deg);
  }

  /**** Mobile Sidebar ****/
  #SideBar {
    background-color: #efefef;
    padding: 30px 15px;
    width: 20em;
    height: 100%;
    text-align: left;
    position: fixed;
    top: 0;
    left: -20em;
    border-radius: 0 8.5219px 8.5219px 0;
    transform: translate3d(0px, 0px, 0px);
    transition: 0.3s;
    z-index: 1000;
    transition: left 0.3s ease-in-out 0s;
    -webkit-transition: left 0.3s ease-in-out 0s;
    -moz-transition: left 0.3s ease-in-out 0s;
    -o-transition: left 0.3s ease-in-out 0s;
  }
  #SideBar.active {
    visibility: visible;
    transform: translate3d(0px, 0px, 0px);
    box-shadow: -8.5219px -8.5219px 30px rgba(255, 255, 255, 0.6), 8.5219px 8.5219px 30px rgba(203, 207, 215, 0.6);
    left: 0;
  }
  .header-nav .navbar-nav {
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .header-nav .navbar-nav > li {
    display: block;
    border-bottom: 1px dashed #8c8c8c;
  }
  .header-nav .navbar-nav > li > a {
    display: inline-block;
    padding: 10px;
  }
  .bg-black {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 999;
    display: none;
    cursor: pointer;
  }
  .bg-black.active {
    display: block;
  }

  .btn-default {
    font-size: 14px;
    padding: 0.5rem 0.75rem;
  }
  .header-row {
    padding: 10px 20px;
  }
  .book-action {
    display: none;
  }

  .hero-cate-icon {
    width: 45px;
    height: 45px;
    line-height: 45px;
  }
  .hero-cate {
    min-width: auto;
    margin-bottom: 15px;
    padding: 10px 20px 10px 10px;
    display: flex !important;
  }
  .hero-category {
    margin-top: 30px;
  }
  .hero-category .row {
    justify-content: center;
  }

  .video-container {
    width: 100%;
  }

  .result-box {
    margin-bottom: 15px;
  }

  .room-circle {
    width: 75px;
    height: 75px;
  }
  .result-row .room-circle {
    left: -3%;
    top: -10%;
  }
  .footer-logo {
    text-align: center;
    margin-bottom: 15px;
  }
  .footer-ul {
    display: table;
    margin: 20px auto 0;
  }
  .footer {
    padding: 60px 0 60px;
  }
  .footer-ul li a, .footer-copy-right, .footer-info {
    font-size: 14px;
  }
  .footer-ul li:last-child {
    margin-bottom: 0;
  }
  
}

@media (min-width: 768px) and (max-width: 991.95px){
  .title {
    font-size: 30px;
  }
  .room-box {
    padding: 50px 30px 60px;
  }
}

@media (max-width: 767.95px) {
  .hero-subtitle {
    font-size: 16px;
    letter-spacing: 0.80em;
  }
  .hero-title {
    font-size: 70.863px;
  }
  .hero-text {
    font-weight: 400;
    font-size: 14.672px;
  }
  
  
  .discover-link a {
    font-size: 18px;
  }
  .hero-header {
    padding: 75px 0 30px;
  }
  .discover-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .room-circle {
    width: 75px;
    height: 75px;
    left: 10%;
    top: -4%;
  }

  .title {
    font-size: 24px;
  }
  .text {
    font-weight: 400;
    font-size: 14px;
  }
  .upload-room-row {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .room-box {
    padding: 50px 40px 75px;
  }
  .room-thumb {
    margin-bottom: 30px;
  }

  
  .hero-cate-content {
    padding-left: 10px;
    font-size: 12px;
  }
  .room-section {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .room-thumb-icon2 {
    max-width: 50px;
    top: -12%;
    left: 3%;
  }

  .room-thumb-icon1 {
    max-width: 60px;
    bottom: -12%;
    right: 5%;
  }

  .corporates-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .corporates-cate {
    margin-left: auto;
    margin-right: auto;
  }
  .corporates-cate-content {
    padding-right: 30px;
    font-size: 14px;
  }
  .corporates-box {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .corporates-box:last-child .corporates-cate {
    margin-bottom: 0;
  }

  
  .choice-thumb-box {
    margin-bottom: 15px;
    height: 320px;
  }
  .title-h2 {
    font-size: 24px;
  }
  .text-p1 {
    font-size: 14px;
  }
  .amb-product-img img {
    height: 250px;
  }
  .choice-row .owl-theme .owl-nav [class*="owl-"] {
    width: 40px;
    height: 40px;
  }
  .c-switch-inline {
    font-size: 14px;
  }
  .c-switch-circle {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
  .go-to-back {
    padding: 10px 15px;
  }

  .ambback-text {
    font-size: 12px;
  }


  .mel-nav {
    padding: 10px 10px;
    margin-top: 15px;
    flex: 0 0 100%;
  }
  .mel-nav ul {
    flex-wrap: wrap;
    
  }
  .mel-nav ul li {
    font-size: 14px;
    line-height: 30px;
    flex: 0 0 33%;
    text-align: left;
    margin: 0;
    padding: 0 5px;
  }
  .mel-nav ul > li::after {
    left: 5px;
    right: auto;
    bottom: 0;
    height: 2px;
  }

  .ambiences-header-row {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .ambiences-back {
    order: 1;
  }
  .ambiences-search {
    order: 2;
    flex: 0 0 70%;
    margin-left: 15px;
  }
  .ambiences-menu {
    order: 3;
    flex: 0 0 100%;
  }
  .ambiences-search-input {
    font-size: 16px;
    padding: 10px;
  }
  .ambiences-search-group {
    width: 100%;
    max-width: 100%;
    padding: 5px;
  }
  .bk-col-strt {
    text-align: center;
    margin-bottom: 5px;
  }
  .bk-col-mdl {
    text-align: center;
    margin-bottom: 5px;
  }
  .btn.btn-bk-link {
    font-size: 14px;
  }
  .bk-cols-rows {
    justify-content: center;
  }
  .bka-sidebar {
    margin-top: 124px;
  }
  .wanna-title {
    font-size: 75px;
  }

  .choice-rows1 .go-to-back i {
    margin-right: 0;
  }
  .choice-rows1 .go-to-back .ambback-text {
    display: none;
  }
  .style-timepck {
    margin-top: 15px;
  }

  .hero-cate-icon {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }

}

@media (max-width: 480.95px) {
  .hero-title {
    font-size: 55.863px;
  }
  .hero-cate {
    padding: 10px 10px 10px 5px;
  }
  .room-box {
    padding: 50px 25px 75px;
  }
  .wanna-title {
    font-size: 55px;
  }
  .room-thumb.bgcircle1::after, 
  .room-thumb.bgcircle2::after {
    content: '';
    position: absolute;
    width: 280px;
    height: 280px;
  }

  .c-switch-right, .c-switch-left {
    max-width: 85px;
    flex: 0 0 85px;
  }
 
  .choice-li > li {
    font-size: 14px;
  }
  .c-switch-button {
    width: 60px;
    height: 35px;
    flex: 0 0 60px;
  }
  .c-switch-inline {
    font-size: 13px;
  }
  .choice-rows1 .ambiences-back {
    left: 0;
    top: -50px;
  }
  .choice-rows1 {
    margin-top: 45px;
  }
  .mel-product-box {
    margin: 10px auto;
  }
  .c-switch-circle {
    left: 5px;
  }
  input:checked + .c-switch-inline .c-switch-circle {
    left: 25px;
  }
}
